
/* ****************** 1칸 레이아웃  ****************** */

.layout_198987_ {clear:both; min-width:320px; max-width:980px; margin:0 auto;}
.layout_198987_ > div:after {content:''; display:block; clear:both;}
.layout_198987_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_198987_ {min-width:980px;}
}

/* ****************** 표 2.0  ****************** */

.table_198986_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_198986_ * {box-sizing:border-box;}
.table_198986_ table {width:980px; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_198986_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 장문 텍스트  ****************** */

.textarea_198988_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_198989_ {clear:both; min-width:320px; max-width:340px; margin:0 auto;}
.layout_198989_ > div:after {content:''; display:block; clear:both;}
.layout_198989_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_198989_ {min-width:340px;}
}

/* ****************** 표 2.0  ****************** */

.table_198991_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_198991_ * {box-sizing:border-box;}
.table_198991_ table {width:340px; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_198991_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 장문 텍스트  ****************** */

.textarea_198990_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
